/**
 * @author v.lugovksy
 * created on 16.12.2015
 */
(function () {
    'use strict';
  
    angular.module('Monitour.pages.dashboard')
        .controller('DashboardWelcomeCtrl', DashboardWelcomeCtrl);
  
    /** @ngInject */
    function DashboardWelcomeCtrl($scope, baConfig, colorHelper,ProfileService) {
        var vm = this;
        ProfileService.GetAll().then(function(response) {
            vm.details = response;
            console.log(response);
            console.log('hello');
         
  
  
        }, function(error) {
            $scope.status = 'Unable to load customer data: ' + error.message;
        });
  
   vm.plan = 'Test plan';
    }
  })();